<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5aaa8f97632730a1b906550a31b5cdcb">
  <dict>
    <!--2023-01-03 14:41:39.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:54:09.000-->
    <int key="num_match">10</int>
  </dict>
</config>
